{
	"columns": [
		{
			"width": 25,
			"enterable": 1,
			"field": "so_state",
			"lineForeColor": 3,
			"name": "Tila"
		},
		{
			"field": "so_order_date",
			"width": 60,
			"name": "Tilauspvm",
			"enterable": 1
		},
		{
			"width": 70,
			"lineFont": "Tahoma",
			"headerFontSize": 10,
			"field": "so_sales_price_total",
			"lineForeColor": 215,
			"lineFontSize": 10,
			"headerFont": "Tahoma",
			"enterable": 1,
			"name": "Myyntihinta"
		},
		{
			"field": "so_order_discount_percentage",
			"width": 70,
			"name": "Tilaus ALE %",
			"enterable": 1
		},
		{
			"field": "so_description_of_the_goods",
			"width": 78,
			"name": "Kollit kauppan",
			"enterable": 1
		},
		{
			"field": "so_order_discount",
			"width": 50,
			"name": "ALE",
			"enterable": 1
		},
		{
			"field": "so_delivery_address",
			"width": 200,
			"name": "Toimitusosoite",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "so_kCompany_id",
		"gridName": "MT2",
		"type": "Input",
		"oneField": "co_kCompany_ID",
		"enterable": 1
	}
}